Subject: Ramen Recipes (5) Collection
From: "Amanda" <[email-masked]>
Date: Wed, 14 Jun 2000 08:43:33 -0400
Newsgroups: rec.food.recipes

RICE RAMEN CURRY
Cold Sesame Noodles
Beef Noodles Stir-Fry
Anytime Chinese Noodle Soup
Oriental Noodle Soup

RICE RAMEN CURRY

1 package ramen noodles
1 cup cilantro (Chinese parsley), chopped
1/2 cup raisins
4 cups cooked brown rice
1 tablespoon curry powder

Cook a pot of rice in your rice cooker. Break up the ramen
noodles in the package with the heel of your hand. Open
package and mix the crushed noodles with the brown rice. Add
the spice package that comes with the ramen, and the remaining
ingredients.
This can be served hot or cold. Makes 4 to 6 servings.

NOTE: Depending on the brand of instant noodles (ramen) used, this may
or may not have significant fat.  Use your own judgment.

Cold Sesame Noodles

2 Tbsp creamy peanut butter
1 1/2 Tbsp soy sauce
1 tsp rice vinegar
2 Tbsp sesame oil
2 Tbsp sugar or to taste
2 packages of Ramen or Oodles of Noodles without the seasoning packet.
sesame seeds.

Mix peanut butter, soy sauce, rice vinegar and sesame oil in small bowl
Add about 2 Tbsp sugar or to taste Cook 2 packages of Ramen or Oodles of Noodles
without the seasoning packet. Rinse and Drain with cold water.
Mix with sauce, sprinkle with sesame seeds.

Beef Noodles Stir-Fry

    Title: Beef Noodles Stir-Fry
 Categories: Noodles, Beef, Oriental
    Yield: 4 servings

    1 Tbsp Oil
    1 lb Beef sirloin; cut into
         - 3x1x1/4-inch strips
    1 pkg Beef flavor instant ramen
         - noodles soup mix
  2/3 cup  Water
  1/3 cup  Purchase stir-fry sauce*
    1 pkg Green Giant American Mixture
         - Manhattan Style Frozen
         - Broccoli, Cauliflower, Pea
         - Pods and Yellow Pepper;
         - thawed (1 lb. pkg.)

Heat oil in large skillet over medium-high heat
until hot.  Add beef. Cook and stir 3 to 5 minutes or until no longer pink; 
drain. Reduce heat to medium.  Break noodles into pieces.  Add noodles, contents
of seasoning packet, water and stir-fry sauce.  Bring to a boil, stirring 
frequently.  Cover; simmer 3 to 4 minutes. Stir in vegetables.  Cook 2 to 4 
minutes or until noodles are cooked to desired doneness and vegetables are 
crisp-tender.  Makes 4 (1-cup) servings. 
  Per servings:  310 calories, 12g fat, 60 mg cholesterol, 1250 mg sodium, 26g 
protein.

Anytime Chinese Noodle Soup

1 package ramen noodles or any Chinese noodles
vegetables: broccoli, mushrooms, spinach, carrots, snowpeas,
meat: shrimp, scallops, pork, crab, beef (whatever you like)
1 egg
salt
pepper,
MSG
chili sauce
ginger

Boil water and add noodles.  Add vegetables first(except spinach) after
noodles unless you're adding pork or chicken.  Adjust how much broth desired
in your soup.  Scramble egg and drop into soup.  Stir a little bit so egg
gets cooked.  Add shrimp and scallops.  Only cook seafood a few minutes.
Add spinach and spices off of the heat until desired taste.  Garnish with
green onions or cilantro.  This recipe can be changed into a lot of different
ideas.  It's great for breakfast, lunch, or dinner and it's fast and easy to
make.

Oriental Noodle Soup

This is a family friend favorite.  It's the specialite de la maison.  I am
asked to make this whenever I have company over.  And you will, too.  I want
to make sure that everyone understands that this recipe is extremely
versatile.  Ingredients and vegetables may be added, or just as simply, deleted.
Have the ingredients ready ahead of time.  Cooking time is only about 5
minutes.  Enjoy!

1 package ramen noodles (any flavor)
1/2 cup soy sauce
1 small can mushrooms (can also be fresh, whole, frozen, etc.)
1 cup cabbage (hand-torn into bite-size pieces)
1/2 cup fresh broccoli (never tried frozen)
1 can (or fresh) bamboo shoots
1 can (or fresh) water chestnuts
Salt and pepper to taste

Bring 2 cups water to a boil in medium saucepan.  Add ramen noodles.
Immediately add cabbage.  Add broccoli.  Add mushrooms (and juice, if
desired).  Add water chestnuts (and juice, if desired).  Add bamboo shoots
(and juice, if desired).  Add soy sauce, and flavoring package that came
with noodles.  Salt and pepper to taste.  Eat!

This recipe is also fantastic with chicken, beef or pork added to the soup.
Like I said, this recipe is extremely versatile.

~~Rec.food.recipes is moderated; only recipes and recipe requests are accepted
for posting.  Please read the FAQ posted each week.  Recipes/requests
go to [email-masked]; questions/comments to [email-masked].  
Please allow several days for your submission to appear.